<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>C&F Clothing</title>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Rajdhani:400,500,600,700" rel="stylesheet">
	<link rel="stylesheet" href="slick/slick.css">
	<link rel="stylesheet" href="slick/slick-theme.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="js/jquery.main.js" defer></script>
	<link rel="stylesheet" href="css/main.css">
</head>

<body>
	<div class="wrapper">
		<section>
			<div id="top-products-gallery">
				<div class="product-slide first">
					<div class="product-slide-description menu-padding-right menu-padding-left">
						<span class="product-slide-name">frete grãtis para compras asima de r$300,00</span>
						<div class="dots-container clearfix">
							<span class="icon-circle-outline"></span>
							<span class="icon-circular-shape-silhouette"></span>
							<span class="icon-circle-outline"></span>
						</div>
					</div>
					<div class="product-slide-info">
						<h3>c&f clothing</h3>
						<p>sports & lifestyle</p>
						<button class="confirm-button">confira</button>
					</div>
				</div>
				<div class="product-slide second">
					<div class="product-slide-description">
						<span class="product-slide-name">frete grãtis para compras asima de r$300,00</span>
						<div class="dots-container">
							<span class="icon-circle-outline"></span>
							<span class="icon-circular-shape-silhouette"></span>
							<span class="icon-circle-outline"></span>
						</div>
					</div>
					<div class="product-slide-info">
						<h3>c&f clothing</h3>
						<p>sports & lifestyle</p>
						<button class="confirm-button">confira</button>
					</div>
				</div>
				<div class="product-slide third">
					<div class="product-slide-description">
						<span class="product-slide-name">frete grãtis para compras asima de r$300,00</span>
						<div class="dots-container">
							<span class="icon-circle-outline"></span>
							<span class="icon-circular-shape-silhouette"></span>
							<span class="icon-circle-outline"></span>
						</div>
					</div>
					<div class="product-slide-info">
						<h3>c&f clothing</h3>
						<p>sports & lifestyle</p>
						<button class="confirm-button">confira</button>
					</div>
				</div>
				<div class="product-slide fourth">
					<div class="product-slide-description">
						<span class="product-slide-name">frete grãtis para compras asima de r$300,00</span>
						<div class="dots-container">
							<span class="icon-circle-outline"></span>
							<span class="icon-circular-shape-silhouette"></span>
							<span class="icon-circle-outline"></span>
						</div>
					</div>
					<div class="product-slide-info">
						<h3>c&f clothing</h3>
						<p>sports & lifestyle</p>
						<button class="confirm-button">confira</button>
					</div>
				</div>
				<div class="product-slide fifth">
					<div class="product-slide-description">
						<span class="product-slide-name">frete grãtis para compras asima de r$300,00</span>
						<div class="dots-container">
							<span class="icon-circle-outline"></span>
							<span class="icon-circular-shape-silhouette"></span>
							<span class="icon-circle-outline"></span>
						</div>
					</div>
					<div class="product-slide-info">
						<h3>c&f clothing</h3>
						<p>sports & lifestyle</p>
						<button class="confirm-button">confira</button>
					</div>
				</div>
			</div>
		</section>
		<header  class="page-header">
			<nav class="primary_nav_wrap dropdown-container clearfix" id="navigation">
				<div class="menu-padding-left nav-header">
					<span class="menu-header">menu</span>
					<a href="#"  class="nav-opener">
						<div id="menu-toggle" class="icon-container menu-toggle">
							<div id="hamburger">
								<span></span>
								<span></span>
								<span></span>
							</div>
							<div id="cross">
								<span></span>
								<span></span>
							</div>
						</div>
					</a>
				</div>
				<div class="drop navigation-container">
					<div class="search-container menu-padding-left">
						<input type="text" placeholder="o que estã procurando?">
						<button class="search-button">
							<span class="icon-search"></span>
						</button>
					</div>
					<ul class="primary-navigation" id="accordion">
						<li class="nav-elem">
							<div class="multiple-header-name menu-padding-left">
								<span >coleções</span>
								<span class="nav-item-icon multiple-header-icon icon-plus"></span>
							</div>
							<ul class="secondary-navigation-links-list">
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
							</ul>
						</li>
						<li class="nav-elem">
							<div class="multiple-header-name menu-padding-left">
								<span >sorbe</span>
								<span class="nav-item-icon multiple-header-icon icon-plus"></span>
							</div>
							<ul class="secondary-navigation-links-list">
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
							</ul>
						</li>
						<li class="nav-elem">
							<div class="multiple-header-name menu-padding-left">
								<span >categoria</span>
								<span class="nav-item-icon multiple-header-icon icon-plus"></span>
							</div>
							<ul class="secondary-navigation-links-list">
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
							</ul>
						</li>
						<li class="nav-elem">
							<div class="multiple-header-name menu-padding-left">
								<span >looks</span>
								<span class="nav-item-icon multiple-header-icon icon-plus"></span>
							</div>
							<ul class="secondary-navigation-links-list">
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
							</ul>
						</li>
						<li class="nav-elem">
							<div class="multiple-header-name menu-padding-left">
								<span>contato</span>
								<span class="nav-item-icon multiple-header-icon icon-plus"></span>
							</div>
							<ul class="secondary-navigation-links-list">
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
								<li><a href="#" class="menu-padding-left">categoria<span class="nav-item-icon icon-right-arrow"></span></a></li>
							</ul>
						</li>
					</ul>
					<ul class="socials-lis socials-in-dropdown">
						<li><a href="#"><span class="icon-facebook-letter-logo icon-black"></span></a> </li>
						<li><a href="#"><span class="icon-twitter-logo-silhouette icon-black"></span></a> </li>
						<li><a href="#"><span class="icon-instagram-logo icon-black"></span></a> </li>
					</ul>
				</div>
			</nav>
			<h1>cloth & fashion</h1>
			<div class="page-actions-container dropdown-container menu-padding-right">
				<div class="shopping-header">
					<a href="#" class="login">login</a>
					<div class="shopping-cart">
						<span class="purchases-header">meu carrinho</span>
						<div class="cart-container">
							<button id="shopping-cart">
								<span class="icon-cart-facing-left"></span>
							</button>
							<span class="purchases-indicator">88</span>
						</div>
					</div>
				</div>
				<div class="purchases-container drop">
					<ul class="shopping-list">
						<li>
							<div class="purchase-wrapper menu-padding-right">
								<img src="./images/product-cart-img1.png" alt="pants">
								<div class="purchase-info-wrapper">
									<div class="purchase-info-container">
										<span class="purchase-name">Nome do Produto</span>
										<button class="purchase-button">
											<span class="icon-multiply"></span>
										</button>
										<ul class="purchase-colors-list">
											<li><span class="purchase-color bg-black"></span></li>
										</ul>
									</div>
									<div class="purchase-calculator-container">
										<div class="calculator">
											<button class="purchase-button">
												<span class="icon-minus-small"></span>
											</button>
											<span class="amount">88</span>
											<button class="purchase-button">
												<span class="icon-plus-small"></span>
											</button>
										</div>
										<span class="sum">r $88,88</span>
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="purchase-wrapper menu-padding-right">
								<img src="./images/product-cart-img1.png" alt="pants">
								<div class="purchase-info-wrapper">
									<div class="purchase-info-container">
										<span class="purchase-name">Nome do Produto</span>
										<button class="purchase-button">
											<span class="icon-multiply"></span>
										</button>
										<ul class="purchase-colors-list">
											<li><span class="purchase-color bg-black"></span></li>
										</ul>
									</div>
									<div class="purchase-calculator-container">
										<div class="calculator">
											<button class="purchase-button">
												<span class="icon-minus-small"></span>
											</button>
											<span class="amount">88</span>
											<button class="purchase-button">
												<span class="icon-plus-small"></span>
											</button>
										</div>
										<span class="sum">r $88,88</span>
									</div>
								</div>
							</div>
						</li>
					</ul>
					<div class="total-price menu-padding-right">
						<span class="total">total</span>
						<span class="value">r$88.88</span>
					</div>
					<div class="purchase-actions">
						<button class="buy-button">continuar comprando</button>
						<button class="checkout-button menu-padding-right">checkout <span class="icon-right-arrow"></span></button>
					</div>
				</div>
			</div>
		</header>
		<main>
			<section class="featured">
				<h2>produtos em destaque</h2>
				<div class="slider-wrapper">
					<div id="featured-products-slider">
						<div class="product-card-wrapper">
							<div class="product-card">
						<div class="discount">
							<span>20%</span>
						</div>
						<div class="product">
							<img src="images/product1.png" alt="shorts">
							<a href="#">comparar</a>
						</div>
						<div class="price">
							<div class="conventional-price">
								<span>r $88,88</span>
							</div>
							<div class="promo-price">
								<span>r $88,88</span>
							</div>
						</div>
					</div>
						</div>
						<div class="product-card-wrapper">
							<div class="product-card">
						<div class="discount">
							<span>20%</span>
						</div>
						<div class="product">
							<img src="images/product1.png" alt="shorts">
							<a href="#">comparar</a>
						</div>
						<div class="price">
							<div class="conventional-price">
								<span>r $88,88</span>
							</div>
							<div class="promo-price">
								<span>r $88,88</span>
							</div>
						</div>
					</div>
						</div>
						<div class="product-card-wrapper">
							<div class="product-card">
						<div class="discount">
							<span>20%</span>
						</div>
						<div class="product">
							<img src="images/product1.png" alt="shorts">
							<a href="#">comparar</a>
						</div>
						<div class="price">
							<div class="conventional-price">
								<span>r $88,88</span>
							</div>
							<div class="promo-price">
								<span>r $88,88</span>
							</div>
						</div>
					</div>
						</div>
						<div class="product-card-wrapper">
							<div class="product-card">
						<div class="discount">
							<span>20%</span>
						</div>
						<div class="product">
							<img src="images/product1.png" alt="shorts">
							<a href="#">comparar</a>
						</div>
						<div class="price">
							<div class="conventional-price">
								<span>r $88,88</span>
							</div>
							<div class="promo-price">
								<span>r $88,88</span>
							</div>
						</div>
					</div>
						</div>
						<div class="product-card-wrapper">
							<div class="product-card">
						<div class="discount">
							<span>20%</span>
						</div>
						<div class="product">
							<img src="images/product1.png" alt="shorts">
							<a href="#">comparar</a>
						</div>
						<div class="price">
							<div class="conventional-price">
								<span>r $88,88</span>
							</div>
							<div class="promo-price">
								<span>r $88,88</span>
							</div>
						</div>
					</div>
						</div>
						<div class="product-card-wrapper">
							<div class="product-card">
						<div class="discount">
							<span>20%</span>
						</div>
						<div class="product">
							<img src="images/product1.png" alt="shorts">
							<a href="#">comparar</a>
						</div>
						<div class="price">
							<div class="conventional-price">
								<span>r $88,88</span>
							</div>
							<div class="promo-price">
								<span>r $88,88</span>
							</div>
						</div>
					</div>
						</div>
					</div>
				</div>
			</section>
			<section class="categories">
				<img src="images/section-separator-black.png" alt="separator">
				<div class="categories-wrapper">
					<div class="category" style="background-image: url(./images/category1.png)">
						<a href="#">
							<span class="category-name">jacuetas</span>
						</a>
					</div>
					<div class="category" style="background-image: url(./images/category2.png)">
						<a href="#">
							<span class="category-name">shorts</span>
						</a>
					</div>
					<div class="category" style="background-image: url(./images/category.png)">
						<a href="#">
							<span class="category-name">corta-vento</span>
						</a>
					</div>
					<div class="category" style="background-image: url(./images/category4.png)">
						<a href="#">
							<span class="category-name">camisas</span>
						</a>
					</div>
					<div class="category" style="background-image: url(./images/category5.png)">
						<a href="#">
							<span class="category-name">calças</span>
						</a>
					</div>
					<div class="category" style="background-image: url(./images/category6.png)">
						<a href="#">
							<span class="category-name">camisetas</span>
						</a>
					</div>
				</div>
			</section>
			<section class="instagram-gallery">
				<h2>galeria do instagram</h2>
				<div class="container">
					<div id="instagram-slider">
					<div class="instagram-photo-container">
						<div class="instagram-photo photo" style="background-image: url(./images/photo1.png)">
							<div class="hidden-block">
								<span class="icon-favorite"></span>
								<p><span class="instagram-counter">1.323</span> likes</p>
							</div>
						</div>
					</div>
					<div class="instagram-photo-container">
						<div class="instagram-photo photo" style="background-image: url(./images/photo2.png)">
							<div class="hidden-block">
								<span class="icon-favorite"></span>
								<p><span class="instagram-counter">1.323</span> likes</p>
							</div>
						</div>
					</div>
					<div class="instagram-photo-container">
						<div class="instagram-photo photo" style="background-image: url(./images/photo3.png)">
							<div class="hidden-block">
								<span class="icon-favorite"></span>
								<p><span class="instagram-counter">1.323</span> likes</p>
							</div>
						</div>
					</div>
					<div class="instagram-photo-container">
						<div class="instagram-photo photo" style="background-image: url(./images/photo4.png)">
							<div class="hidden-block">
								<span class="icon-favorite"></span>
								<p><span class="instagram-counter">1.323</span> likes</p>
							</div>
						</div>
					</div>
					<div class="instagram-photo-container ">
						<div class="instagram-photo photo" style="background-image: url(./images/photo5.png)">
							<div class="hidden-block">
								<span class="icon-favorite"></span>
								<p><span class="instagram-counter">1.323</span> likes</p>
							</div>
						</div>
					</div>

				</div>
				</div>
			</section>
			<section class="faces-section">
				<h2>quem usa</h2>
				<div class="container">
					<div id="faces-slider">
					<div class="faces-photo-container">
						<div class="faces-photo photo" style="background-image: url(./images/person4.png)">
							<div class="hidden-block">
								<span class="faces-counter-block">
									David Gueto
								</span>
							</div>
						</div>
					</div>
					<div class="faces-photo-container">
						<div class="faces-photo photo" style="background-image: url(./images/person3.png)">
							<div class="hidden-block">
								<span class="faces-counter-block">
									David Gueto
								</span>
							</div>
						</div>
					</div>
					<div class="faces-photo-container">
						<div class="faces-photo photo" style="background-image: url(./images/person2.png)">
							<div class="hidden-block">
								<span class="faces-counter-block">
									David Gueto
								</span>
							</div>
						</div>
					</div>
					<div class="faces-photo-container">
						<div class="faces-photo photo" style="background-image: url(./images/person1.png)">
							<div class="hidden-block">
								<span class="faces-counter-block">
									David Gueto
								</span>
							</div>
						</div>
					</div>
				</div>
				</div>
			</section>
			<section class="feedback-section">
				<form action="/action_page.php">
						<span>newsletter</span>
						<input class="name-input" type="text" placeholder="nome" name="name">
						<input class="email-input" type="text" placeholder="endereço de email" name="email">
						<button class="registration-button" type="submit">cadastrar</button>
				</form>
			</section>
		</main>
		<footer>
			<div class="container">
				<ul class="links-list">
					<li><a href="#">sobre</a></li>
					<li><a href="#">contato</a></li>
					<li><a href="#">termos & condições</a></li>
					<li><a href="#">politica de privacidade</a></li>
				</ul>
				<ul class="socials-list">
					<li><a href="#"><span class="icon-facebook-letter-logo icon-black"></span></a> </li>
					<li><a href="#"><span class="icon-twitter-logo-silhouette icon-black"></span></a> </li>
					<li><a href="#"><span class="icon-instagram-logo icon-black"></span></a> </li>
				</ul>
			</div>
			<a href="#"> <img src="images/logo.png" alt="enext group"></a>
		</footer>
	</div>
	<script type="text/javascript" src="slick/slick.min.js"></script>
	<script>
	</script>
</body>
</html>
